Subject: BProlog & Java

From: "Can Alkan" <[email-masked]>
Date: Thu, 17 Feb 2000 14:50:05 EET

Hi.
I am using DOS version of BProlog to connect from my application being 
developed in Java. I need to use predicates such as 'term_to_atom' and
'swritef' that are pre-defined in SWI prolog. But the documentation of 
BProlog does not tell about such predicates. How can I use these predicates, 
or is there a way to use the predefined predicate set of SWI prolog in 
BProlog?

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com